Palm OS port general question

Subforum for discussion and help with ScummVM's Palm port

Moderator: ScummVM Team

Post Reply
ice8lue
Posts: 8
Joined: Fri Jun 13, 2008 10:04 am

Palm OS port general question

Post by ice8lue » Sun Jun 15, 2008 8:49 am

Hey everybody.
As I am using an older PDA (Sony Clié PEG-NR70V) which still uses Palm OS 4.1, I have to use an older version of ScummVM, because everything up from 0.7.x uses PalmOS 5. As v 0.7 is not working for me (always crashes with the MemMove to NULL error), I am currently using 0.6.1 but this one has some bugs (for example Sam & Max is crashing, Simon doesn't even start and so on). Is there any way to compile a newer build (maybe even 0.11) from svn for PalmOS 4.1?

Post Reply